tez-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hitesh Shah <hit...@apache.org>
Subject hadoop dependency change
Date Thu, 22 May 2014 05:14:37 GMT
Hi folks 

Just wanted to warn everyone that given that TEZ-1066 has gone in ( integration with YARN
timeline ), the hadoop dependency has been bumped to 2.4.0. For folks who want to use either
2.2.0 or 2.3.0, please change the top level pom.xml to modify the hadoop.version and then
run the build using -P\!hadoop24 ( the ! needs to be escaped depending on your shell env ).


BUILDING.txt has also been updated. If its not clear, please provide suggestions for cleanup
via a jira.

thanks
— HItesh
Mime
View raw message